<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>

	<body>
		<h2 align="center">You are at the activity/index page.</h2>

		<img src="./images/mango-diy-skin-care-hacks-for-mangoes-mangoes-for-your-skin-2.png">

		<ol type="a">
			<li><a href="../Activity/index.html">index.html</li>
			<li><a href="../music/index.html">music/index.html</li>
			<li><a href="../music/listing.html">music/listings.html</li>
			<li><a href="../music/reviews.html">music/reviews.html</li>
		</ol>

	</body>
</html>